<?php

define( 'DB_NAME', 'WordPress' );
define( 'DB_USER', 'wpuser' );
define( 'DB_PASSWORD', '?aeB366Er81t9Fc4' );
define( 'DB_HOST', 'localhost' );

define('DOMAIN_CURRENT_SITE', 'qa.lawcarta.net');

define('LAWCARTA_SUBDOMAIN', 'app-qa');
define('LAWCARTA_PORT', '');

define('LAWCARTA_ENVIRONMENT_NAME', 'qa');

$_SERVER['HTTPS'] = 'On';